﻿/* default.css pa_t50e */
.textStd_L
{
    color: #696969;
    font-size: 12px;
    font-family: Verdana, Tahoma, Arial;
}
.textStd_L A
{
    color: #4169e1;
    text-decoration:none;
}
.textStd_M
{
    color: #696969;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
}
.textStd_M A
{
    color: #4169e1;
    text-decoration:none;
}
A.textStd_M
{
    color: #4169e1;
    text-decoration:none;
}
.textStd_S
{
    color: #696969;
    font-size: 10px;
    font-family: Verdana, Tahoma, Arial;
}
.textStd_S A
{
    color: #4169e1;
    text-decoration:none;
}
A.textStd_S
{
    color: #4169e1;
    text-decoration:none;
}

.textStd_XS
{
    color: #696969;
    font-size: 9px;
    font-family: Verdana, Tahoma, Arial;
}
.textStd_XXS
{
    color: #696969;
    font-size: 8px;
    font-family: Verdana, Tahoma, Arial;
}
.textHead_M
{
    color: #ca2f2f;
    font-size: 12px;
    font-family: Verdana, Tahoma, Arial;
}
.textHead_S
{
    color: #ca2f2f;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
}

.textHead_L
{
    color: #ca2f2f;
    font-size: 14px;
    font-family: Verdana, Tahoma, Arial;
}


.pageHtmlBody
{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    background:  #000000;
}
.pageOut
{
    
}
.pageIn
{
     background:#272727;
}
.pageBody
{
     background:#272727;
}
.pageContent
{
     background:#272727;
}
.foot
{
    background-image: url(images/footBack.gif);
    background-repeat:no-repeat;
    background-color:#000000;
}
.tblHomeMain
{
    background-image: url(images/misc/homeBack.gif);
    background-repeat:no-repeat;
}